<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>Facteur</name>
	<column>
		<name>Libellé du type de facteur</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>Libellé du facteur</name>
		<not-null>false</not-null>
		<localizable fieldName="libelle">true</localizable>
	</column>
	<column>
		<name>Peut être une information générale de conduite des traitements (oui/non)</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>Sera associé à une nomenclature de PRO (non/oui)</name>
		<not-null>true</not-null>
	</column>
</dataset-descriptor>